#logo {
	float:left;
	margin-bottom:10px;
	margin-left:0px !important;
}
#header-widget {
	margin-top:-30px !important;
	width:146px !important;	
}
#nav a {
	width:159px !important;
}
input#s {
	margin-top:15px;
	background-position-x:130px;
	
}
.three {
	clear:both;
}
#s6 {
	width:1000px;
}
.singular .entry-content {
	width:610px;	
}